
.contactoo {
    background-image: url("../image/fondo-contact.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0px;
  }
  .contactoo .title-contact {
    margin-top: 238px;
    padding-left: 8.8%;
    margin-bottom: 162px;
  }
  .contactoo .title-contact h1 {
    font-size: 50px;
    color: #fff;
    font-family: "Barlow", sans-serif;
    font-weight: bold;
  }
  .sedesmapa{display: none;}
  
  @media (max-width: 991px) {
    .contactoo .title-contact {
      margin-top: 210px;
      margin-bottom: 140px;
    }
    .contactoo .title-contact h1 {
      font-size: 40px;
      color: #fff;
      font-family: "Barlow", sans-serif;
      font-weight: bold;
    }
  }
  @media (max-width: 767px) {
    .contactoo .title-contact {
      margin-top: 150px;
      margin-bottom: 100px;
    }
    .contactoo .title-contact h1 {
      font-size: 35px;
      color: #fff;
      font-family: "Barlow", sans-serif;
      font-weight: bold;
    }
  }
  @media (max-width: 479px) {
    .contactoo .title-contact {
      margin-top: 155px;
      margin-bottom: 80px;
    }
    .contactoo .title-contact h1 {
      font-size: 30px;
      color: #fff;
      font-family: "Barlow", sans-serif;
      font-weight: bold;
    }
  }
  .details-contact {
    margin-bottom: 40px;
  }
  .details-contact .details-contact-son {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 90%;
    padding: 0 5%;
  }
  .details-contact .details-contact-son .info-details-contact {
    width: 70%;
    margin-top: 54px;
    padding-left: 9%;
  }
  .details-contact .details-contact-son .info-details-contact div:first-child {
    background-image: url("../image/ubicacion-contact.png");
    background-repeat: no-repeat;
    background-position: 0% 0px;
    background-size: auto;
  }
  .details-contact .details-contact-son .info-details-contact h3 {
    padding-left: 16%;
    padding-top: 18px;
    font-size: 16px;
    font-family: "Barlow", sans-serif;
    padding-right: 10%;
    font-weight: 500;
    color: #000;
  }
  .details-contact .details-contact-son .info-details-contact h3 span:first-child {
    font-weight: bold;
  }
  .details-contact .details-contact-son .info-details-contact .telefonoo {

    margin-bottom: 38px;
  }
  .details-contact .details-contact-son .info-details-contact a {
    padding: 12px 16%;
    font-size: 16px;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    padding-bottom: 10px;
    color: #000;
    margin: 20px 0;
    float:left;
    background-image: url("../image/telefono-contact.png");
    background-repeat: no-repeat;
    background-position: 0% 0px;
    background-size: auto;
    text-decoration: none;
  }
  .details-contact .details-contact-son .info-details-contact a:hover {
      text-decoration: underline;
  }
  .details-contact .details-contact-son .info-details-contact .correo a {
    background-image: url("../image/mail-contact.png");
  }
  .details-contact .details-contact-son .info-details-contact .facebook a {
    background-image: url("../image/facebook-contact.png");
  }
  .details-contact .details-contact-son .form-details-contact {
    margin-top: -150px;
    width: 95%;
  }
  .details-contact .details-contact-son .form-details-contact form {
    max-width: 470px;
    display: block;
    position: relative;
    width: 100%;
    background-color: #000;
  }
  .details-contact .details-contact-son .form-details-contact form p {
    color: #fff;
    padding: 0px 15%;
    width: 61%;
    font-size: 16px;
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    margin-bottom: 36px;
    padding-top: 90px;
  }
  .details-contact .details-contact-son .form-details-contact form .form-mitad {
    width: 70%;
    padding: 0 15%;
  }
  .details-contact .details-contact-son .form-details-contact form .form-mitad input,
  .form-mitad select {
    width: 100%;
    border: 2px solid #4d4d4d;
    margin-bottom: 8px;
    min-height: 54px;
    margin-top: 0px;
    background-color: #000;
    color: #fff;
    border-radius: 0px;
    font-size: 14px;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
  }
  .form-mitad select{
    width: 102%;
  }
  .details-contact .details-contact-son .form-details-contact form .form-full {
    width: 70%;
    padding: 0 15%;
  }
  .details-contact .details-contact-son .form-details-contact form .form-full textarea {
    min-height: 92px;
    width: 100%;
    margin-top: 3px;
    background-color: #000;
    color: #fff;
  }
  .details-contact .details-contact-son .form-details-contact form input[type="button"] {
    width: 72%;
    margin-left: 15%;
    height: 62px;
    margin-top: 4px;
    background-color: #fff;
    font-family: "Barlow", sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 80px;
    cursor: pointer;
    border: 0;
  }
  
  @media (max-width: 991px) {
    .details-contact {
      margin-bottom: 40px;
    }
    .details-contact .details-contact-son {
      width: 96%;
      padding: 0 2%;
    }
    .details-contact .details-contact-son .info-details-contact {
      width: 95%;
      padding-left: 0%;
    }
    .details-contact .details-contact-son .info-details-contact .central h3 {
      font-size: 14px;
    }
    .details-contact .details-contact-son .info-details-contact .sur-occidente h3 {
      font-size: 14px;
    }
    .details-contact .details-contact-son .info-details-contact .norte h3 {
      font-size: 14px;
    }
    .details-contact .details-contact-son .info-details-contact .oriente {
      margin-bottom: 20px;
    }
    .details-contact .details-contact-son .info-details-contact .oriente h3 {
      font-size: 14px;
    }
    .details-contact .details-contact-son .info-details-contact .telefonoo a {
      font-size: 14px;
    }
    .details-contact .details-contact-son .info-details-contact .correo a {
      font-size: 14px;
    }
    .details-contact .details-contact-son .info-details-contact .facebook a {
      font-size: 14px;
    }
    .details-contact .details-contact-son .form-details-contact {
      margin-top: -90px;
      width: 100%;
    }
    .details-contact .details-contact-son .form-details-contact form {
      max-width: 470px;
      display: block;
      position: relative;
      width: 100%;
      background-color: #000;
    }
    .details-contact .details-contact-son .form-details-contact form p {
      width: 70%;
      font-size: 14px;
    }
    .details-contact .details-contact-son .form-details-contact form .form-mitad input,
    .form-mitad select {
      font-size: 12px;
    }
    .details-contact .details-contact-son .form-details-contact form input[type="button"] {
      font-size: 16px;
    }
  }
  @media (max-width: 767px) {
    .details-contact {
      margin-bottom: 40px;
    }
    .details-contact .details-contact-son {
      grid-template-columns: repeat(1, 1fr);
    }
    .details-contact .details-contact-son .info-details-contact {
      margin-top: 15px;
      width: 80%;
      padding: 0 10%;
    }
    .details-contact .details-contact-son .info-details-contact .central {
      background-position: 5% 0px;
    }
    .details-contact .details-contact-son .info-details-contact .central h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .sur-occidente h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .norte h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .oriente {
      margin-bottom: 20px;
    }
    .details-contact .details-contact-son .info-details-contact .oriente h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .telefonoo {
      background-position: 5% 0px;
    }
    .details-contact .details-contact-son .info-details-contact .telefonoo h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .correo {
      background-position: 5% 0px;
    }
    .details-contact .details-contact-son .info-details-contact .correo a {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .facebook {
      background-position: 6% 6px;
    }
    .details-contact .details-contact-son .info-details-contact .facebook a {
      font-size: 12px;
    }
    .details-contact .details-contact-son .form-details-contact {
      margin-top: 0px;
      width: 100%;
    }
    .details-contact .details-contact-son .form-details-contact form {
      margin: 0 auto;
      max-width: 560px;
    }
    .details-contact .details-contact-son .form-details-contact form p {
      width: 70%;
      font-size: 12px;
      padding-top: 40px;
    }
    .details-contact .details-contact-son .form-details-contact form .form-mitad input,
    .form-mitad select {
      font-size: 12px;
    }
    .details-contact .details-contact-son .form-details-contact form input[type="button"] {
      font-size: 14px;
    }
  }
  @media (max-width: 479px) {
    .details-contact {
      margin-bottom: 40px;
    }
    .details-contact .details-contact-son {
      grid-template-columns: repeat(1, 1fr);
    }
    .details-contact .details-contact-son .info-details-contact {
      margin-top: 10px;
      width: 90%;
      padding: 0 5%;
    }
    .details-contact .details-contact-son .info-details-contact .central h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .sur-occidente h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .norte h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .oriente {
      margin-bottom: 20px;
    }
    .details-contact .details-contact-son .info-details-contact .oriente h3 {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .telefonoo a {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .correo a {
      font-size: 12px;
    }
    .details-contact .details-contact-son .info-details-contact .facebook a {
      font-size: 12px;
    }
    .details-contact .details-contact-son .form-details-contact {
      margin-top: 0px;
      width: 100%;
    }
    .details-contact .details-contact-son .form-details-contact form {
      margin: 0 auto;
      max-width: 560px;
    }
    .details-contact .details-contact-son .form-details-contact form p {
      width: 70%;
      font-size: 12px;
      padding-top: 40px;
    }
    .details-contact .details-contact-son .form-details-contact form .form-mitad input,
    .form-mitad select {
      font-size: 12px;
    }
    .form-mitad select {
      height: 30px;
      -webkit-appearance:none;
      width: 105%;
    }
    .details-contact .details-contact-son .form-details-contact form input[type="button"] {
      font-size: 14px;
    }
  }
  .map-contact .map {
    width: 100%;
    height: 461px;
    margin: 0 auto;
  }
  
  @media (max-width: 991px) {
    .map-contact .map {
      width: 100%;
      height: 350px;
    }
  }
  @media (max-width: 767px) {
    .map-contact .map {
      height: 265px;
    }
  }
  @media (max-width: 479px) {
    .map-contact .map {
      width: 100%;
      height: 260px;
    }
  }
  /******************Seccion Clientes Satisfechos***************************/
  .customers {
    background-color: #fff;
    margin-bottom: 55px;
  }
  .customers .title-customers h2 {
    margin: 0 auto;
    text-align: center;
    padding-top: 60px;
    font-family: "Barlow", sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 20px;
  }
  .customers .satisfied-customers {
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    padding: 25px 3%;
    width: 93%;
  }
  
  @media (max-width: 991px) {
    .customers .title-customers h2 {
      padding-top: 35px;
      font-size: 20px;
      padding-bottom: 15px;
    }
    .customers .satisfied-customers .ocultar-991 {
      display: none;
    }
  }
  @media (max-width: 767px) {
    .customers .title-customers h2 {
      padding-top: 30px;
      font-size: 18px;
      padding-bottom: 10px;
    }
    .customers .satisfied-customers .ocultar-767 {
      display: none;
    }
  }
  @media (max-width: 479px) {
    .customers .title-customers h2 {
      padding-top: 20px;
      font-size: 16px;
      padding-bottom: 10px;
    }
    .customers .satisfied-customers .ocultar-479 {
      display: none;
    }
  }

  /***********ESTILOS AGREGADOS************/
  .satisfied-customers-image img{
    display: block;
    margin: 0 auto;
    float: none;
  }
  
  /******FIN DE ESTILOS AGREGADOS********/